<div class="container" style="width:800px;height:600px;">
<div class="row p-3">
    <ul class="nav">
        <li class="nav-item">
            <img class="card-img-top p-3" src="http://www.vertexsecurity.com/style/img/logo.png" alt="Vertex Security - Security Systems">
        </li>
    </ul>
</div>
        <nav-items></nav-items>

<div class="row card">
        <div class="card-header">
            <h3>New Service Order Form</h3>
        </div>
        <form class="col-md-12 form-horizontal">
           <div class="form-group card-block">
                <new-service-form></new-service-form>
            </div>     
            <div class="col-md-12 py-3">   
                <input type="button" name="createAccountButton" (click)="createSO($event)" class="btn btn-primary btn-sm float-right" value="Create Service Order">
            </div>    
            <div class="row">
                &nbsp;
            </div>
        </form>
</div>
        <div class="row">
            &nbsp;
        </div>

</div>